* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat", sans-serif !important;
}

.btn-close:focus {
    box-shadow: unset !important;
}

.home_hero_section {
    background-image: url("../images/home-banner-16-9-scaled.webp");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.light_text {
    color: #222;
}
.more_text {
    color: #5b5b5b;
}
.font_400 {
    font-weight: 400;
}
.font_300 {
    font-weight: 300;
}
.logo_css {
    width: 75px;
}

.link {
    color: #bd9b65;
}

.pointer {
    cursor: pointer;
}
.icon_hover {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon_hover:hover {
    background-color: #bd9b65d9;
}
.icon_hover:hover svg path {
    fill: #fff !important;
}
.icon_hover:hover .search_btn_svg path {
    fill: currentColor !important;
}
.banner_heading {
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    -webkit-text-stroke-color: #222;
    stroke: #222;
    color: #423d3d;
}
.para {
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #362c28;
    width: 250px;
}

.header_content_center {
    display: flex;
    justify-content: center;
    height: 450px;
    flex-direction: column;
    padding-left: 100px;
}
.main_heading {
    font-size: 30px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}

header .offcanvas-body {
    padding: 0;
}
header .offcanvas-body .header_links {
    display: flex;
    justify-content: center;
}
header .header_links ul {
    padding-left: 0;
    list-style-type: none;
    text-align: center;
}
header .header_links ul li {
    margin: 20px 0;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #5b5b5b;
    cursor: pointer;
}
header .header_links ul li a {
    text-decoration: none;
    cursor: pointer;
}
header .header_links ul li a:hover {
    text-decoration: none;
    color: #bd9b65;
}

header .social_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    margin-top: 30px;
}
header .social_icons {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #f4ede3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    display: none;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    display: none;
}
.swiper-button-prev,
.swiper-button-next {
    background-color: #fff;
}
.swiper-button-prev {
    left: 0 !important;
}
.swiper-button-next {
    right: 0 !important;
}
.swiper-button-prev:hover,
.swiper-button-next:hover {
    background-color: #bd9b65;
}

.slider-title {
    font-size: 25px;
    font-weight: 500;
    color: #222;
    text-transform: uppercase;
    position: absolute;
    bottom: 10px;
    left: 15px;
}

.swiper-button-prev svg {
    width: 20px !important;
}
.swiper-button-prev svg path {
    color: #222 !important;
}
.swiper-button-next svg {
    width: 20px !important;
}
.swiper-button-next svg path {
    color: #222 !important;
}
.category_listed {
    height: 100vh;
}
.category_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center right;
    display: block;
}
.category_content {
    position: absolute;
    left: 30px;
    top: 50%;
    transform: translateY(-50%);
}
.category_content p {
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    color: #5c4a30;
    width: 280px;
}

.redirect_btn {
    font-weight: 600;
    fill: #222;
    color: #222;
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.category_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    overflow: hidden;
}
.category_video video {
    width: 100%;
}

.benifits_wrapper {
    border-style: solid;
    border-width: 2px 1px 2px 1px;
    border-color: #eaeaea;
    padding: 30px 0 30px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.benifits_wrapper p {
    margin-top: 20px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.17em;
}

footer {
    background-color: #f4ede3;
}

.footer_links a {
    text-decoration: none;
    font-size: 14px;
    color: #5d5d5d;
}
.footer_links p {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.footer_links ul {
    list-style-type: none;
}
.footer_links ul li {
    margin: 15px 0;
}

.contact_details .address {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.contact_details h6 {
    text-decoration: none;
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 400;
}
.contact_details .details a {
    text-decoration: none;
    font-size: 14px;
    color: #5d5d5d;
    font-weight: 400;
}

.cart-dropdown {
    position: absolute;
    left: -85px;
    top: 100%;
    width: 200px;
    /* border-radius: 0 0 16px 16px; */
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.35s ease;
    /* background: linear-gradient(135deg, #e4d5c3, #c2af8b); */
    background: #f4ede3;
}

.heade_nav_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    margin-bottom: 0;
}

.login_form .form-control {
    padding: 15px 10px;
    font-size: 14px;
    line-height: 1;
    background-clip: padding-box;
    border: 1px solid #e1d4c1;
    border-radius: 0px;
}
.login_form ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.login_form ul li {
    padding: 1px 10px;
}
.login_form ul li:last-child a {
    font-size: 14px;
}
.login_form ul li a {
    text-decoration: none;
    font-size: 12px;
    color: #5b5b5b;
}
.login_form ul li a:hover {
    text-decoration: none;
    color: #bd9b65;
}

.navLink_wrapper ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
    margin-bottom: 0;
}
.navLink_wrapper ul li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    color: #362c28;
    font-weight: 500;
}
.navLink_wrapper ul li a:hover {
    text-decoration: none;
    color: #bd9b65;
}

.form-control:focus {
    box-shadow: unset;
}

.form_wrapper {
    margin: 15px 0;
}
.form_wrapper label {
    margin-bottom: 10px;
}

.submit_btn {
    background-color: #222 !important;
    color: #fff !important;
    width: max-content;
    padding: 10px 25px;
}

.cart-dropdown-wrapper:hover .search-dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.search-dropdown {
    position: absolute;
    right: 100%;
    top: -50%;
    width: 450px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.35s ease;
    background: #f4ede3;
}
.search_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.search_wrapper .form-control {
    padding: 15px 15px;
    font-size: 14px;
    line-height: 1;
    border-radius: 0;
}

.product_heading {
    position: absolute;
    bottom: 25px;
    left: 25px;
    color: #692b0c;
    font-size: clamp(20px, 20vw, 100px);
    font-weight: 600;
    font-family: aldhabi !important;
}

.filter_section {
    border: 1px solid #222;
    border-radius: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    padding: 7px 15px;
    cursor: pointer;
}

.product_item_title {
    font-size: 16px;
    font-weight: 500;
    color: #222;
    text-transform: uppercase;
}
.product_item_price {
    font-size: 18px;
    font-weight: 700;
    color: #993e00;
    text-transform: uppercase;
}

.wishlist:hover {
    background-color: #993e00 !important;
}
.wishlist.active {
    background-color: #993e00 !important;
}
.wishlist.active i {
    color: #fff !important;
}
.wishlist:hover i {
    color: #fff !important;
}

.filter_wrapper {
    position: absolute;
    top: 102%;
    width: 500px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.35s ease;
    background: #f4ede3;
    left: 0;
}

.sortby_wrapper {
    position: absolute;
    top: 102%;
    width: 100%;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.35s ease;
    background: transparent;
    left: 0;
    padding: 0 !important;
}

.filter_label {
    font-size: 16px;
    color: #222;
}

.filter_check {
    max-height: 250px;
    overflow-y: scroll;
}

.form-check-input {
    border-radius: 0px;
}

.form-check-input:focus {
    border-color: unset;
    box-shadow: unset;
}

.form-check-input:checked {
    background-color: #692b0c;
    border-color: #692b0c;
}
.range-slider {
    position: relative;
    height: 35px;
}

.range-slider input {
    position: absolute;
    width: 100%;
    pointer-events: none;
    appearance: none;
    height: 6px;
    background: transparent;
}

.range-slider input::-webkit-slider-thumb {
    pointer-events: auto;
    appearance: none;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #692b0c;
    cursor: pointer;
}

.range-slider input::-moz-range-thumb {
    pointer-events: auto;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background: #692b0c;
    cursor: pointer;
}

.range-slider::before {
    content: "";
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    height: 4px;
    background: #e5d3c6;
    transform: translateY(-50%);
    border-radius: 5px;
}

.range-slider .range-fill {
    position: absolute;
    height: 4px;
    background: #692b0c;
    top: 10%;
    transform: translateY(-50%);
    border-radius: 5px;
}
.sortby_wrapper .sort_list {
    font-size: 13px;
    background-color: #f1f0f0;
    text-transform: capitalize;
    padding: 10px 15px;
    margin-bottom: 3px;
    color: #222;
}
.sortby_wrapper .sort_list:hover {
    background-color: #928d8d;
    color: #fff;
}
.sortby_wrapper .sort_list svg path {
    stroke: #9b9b9b !important;
}

.product-gallery {
    display: flex;
    padding-bottom: 100px;
}

.product-gallery .thumbSwiper .swiper-slide {
    width: 75px !important;
    margin-bottom: 10px;
    height: 100px !important;
}

.thumbSwiper {
    width: 90px;
    height: 520px;
}

.thumbSwiper img {
    width: 100%;
    cursor: pointer;
    border: 1px solid #ddd;
}

.mainSwiper {
    width: 70%;
    height: 100%;
    overflow: hidden;
    margin-left: 0 !important;
    margin-right: auto !important;
}

.mainSwiper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* MAGNIFIER */
.zoom-container {
    position: relative;
    overflow: hidden;
}

.zoom-img {
    transition: transform 0.2s ease;
    transform-origin: center center;
}

.product_details_custom {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.product_details_title {
    font-size: 18px;
    color: #352424;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.product_detail_price {
    margin-bottom: 25px;
    font-size: 27px;
    color: #993e00;
    font-weight: 600;
}

.product_details_wrapper {
    padding: 40px;
}

.product_details_custom label {
    font-size: 14px;
    letter-spacing: 1px;
}
.product_details_custom .button {
    box-shadow: 0 0 1px;
    padding: 5px 12px;
    font-size: 14px;
    cursor: pointer;
}
.product_details_custom .button.active {
    box-shadow: 0 0 0 1px #bd9b65;
    color: #bd9b65;
}

.size_btn {
    border: 1px solid #dfcfcf !important;
    color: #6e6d6c !important;
    padding: 6px 14px !important;
    font-size: 16px !important;
    border-radius: 0 !important;
    cursor: pointer;
    white-space: nowrap;
    box-shadow:
        inset 0 1px 0 rgba(255, 255, 255, 0.6),
        0 1px 2px rgba(0, 0, 0, 0.15);
}

.customise_btn {
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    background-color: #713e28;
}
.product_details_para {
    font-size: 13px;
    color: #222;
}

.addtocart_wrapper {
    border: 1px solid #bd9b65;
    width: max-content;
}

.count_controll_btn {
    outline: 0;
    border: unset;
    background-color: unset;
    padding: 0px 15px;
    font-size: 20px;
    color: #222;
}

.addtocart_btn button {
    font-size: 18px;
    background-color: #713e28;
    text-transform: uppercase;
    color: #fff;
}

.buttons_wrapper {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 10px;
}

.accordian_wrapper .accordion-button {
    font-size: 16px !important;
    text-transform: uppercase !important;
    color: #595959 !important;
    background-color: unset !important;
}
.accordian_wrapper .accordion-button:hover {
    color: #222 !important;
}
.accordian_wrapper .accordion-header {
    border: unset;
    background-color: unset !important;
}
.accordian_wrapper .accordion-item {
    background-color: unset !important;
    border: unset;
}

.accordion-button:focus {
    box-shadow: unset !important;
}
.accordian_wrapper .accordion-body {
    font-size: 14px !important;
    color: #5b5b5b !important;
}
.accordion-button:not(.collapsed) {
    box-shadow: unset !important;
}
.review_wrapper .accordion-button {
    font-size: 18px !important;
    text-transform: uppercase !important;
    color: #595959 !important;
    background-color: unset !important;
}
.review_wrapper .accordion-button:hover {
    color: #222 !important;
}
.review_wrapper .accordion-header {
    border: unset;
    background-color: unset !important;
}
.review_wrapper .accordion-item {
    background-color: unset !important;
    border: unset;
}
.review_wrapper .accordion-body {
    font-size: 14px !important;
    color: #5b5b5b !important;
}

.review_container {
    padding: 30px 0;
}

.review_heading {
    font-size: 18px;
}
.select_input {
    border: unset !important;
    padding: 5px;
}
.review_inputs {
    gap: 5px;
    margin-bottom: 25px;
}
.select_input:focus,
.select_input:focus-visible {
    border: unset !important;
    box-shadow: unset !important;
}
.review_inputs textarea {
    border: unset;
    outline: none;
    height: 120px;
}

.review_inputs input[type="text"],
.review_inputs input[type="email"] {
    border: unset;
    outline: none;
    padding: 13px;
}
.form_submit_btn[type="submit"] {
    background-color: #ffffff !important;
    color: #222 !important;
    width: max-content;
    padding: 10px 50px;
    outline: none;
    border: unset;
}
.form_submit_btn:hover {
    background-color: #222 !important;
    color: #fff !important;
}

.sigle_product_category {
    width: 94%;
    margin: 0 auto;
}

.nav-tabs {
    justify-content: space-between;
    border: unset;
}
.nav-tabs .nav-link {
    font-size: 30px !important;
    font-weight: 400 !important;
    color: #595959 !important;
    background-color: unset;
    border: unset;
    padding: 5px 8px;
}
.nav-tabs .nav-link.active {
    background-color: unset;
    font-weight: 600 !important;
    color: #222 !important;
}
.modal-header {
    border: unset !important;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 32px;
}
.btn-close {
    font-size: 10px !important;
}
.modal-content {
    border-radius: unset !important;
}

.custom_inputs {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 15px;
}

.custom_form h3 {
    font-size: 18px;
    font-weight: 600;
    color: #222;
}
.custom_inputs label {
    font-size: 14px;
    font-weight: 600;
    color: #222;
}
.custom_inputs input[type="text"] {
    width: 90%;
    border: 1px solid #ddd;
    border-radius: 10px;
    padding: 10px 12px;
}
.custom_inputs textarea {
    width: 90%;
    border: 1px solid #ddd;
    border-radius: 10px;
    height: 80px;
    padding: 10px 12px;
}
.custom_inputs input[type="text"]:focus-visible {
    border: 1px solid #ddd;
    transition:
        box-shadow 0.15s ease,
        border-color 0.15s ease;
    outline: none;
}
.custom_inputs_btn .done_btn {
    padding: 2px 10px;
    border-radius: unset;
    background-color: #6f3e24;
    border: unset;
    color: #fff;
    width: max-content;
    font-size: 14px;
    border-radius: unset;
}
.custom_inputs_btn .reset_btn {
    padding: 2px 10px;
    border-radius: unset;
    background-color: rgba(111, 62, 36, 50%);
    border: unset;
    color: #fff;
    width: max-content;
    font-size: 14px;
    border-radius: unset;
}
.add_toCart_canvas_close {
    width: 35px;
    height: 35px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: #fff;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
}
.offcanvas {
    width: 450px !important;
}

.cart_list_main {
    height: 250px;
    max-height: 300px;
    overflow-y: scroll;
}

.cart_wrapper h3 {
    font-size: 24px;
    color: #222;
    margin-bottom: 35px;
}
.cart_list_wrapper {
    display: flex;
    justify-content: flex-start;
    gap: 15px;
    margin-bottom: 25px;
}

.cart_list_wrapper {
    width: 100%;
}
.cart_list_wrapper img {
    max-width: 100%;
}
.cart_img {
    max-width: 90px;
    width: 90px;
}
.cart_details {
    width: calc(100% - 100px);
}
.cart_details p {
    margin-bottom: 0;
    color: #5b5b5b;
    line-height: 18px;
}
.cart_title {
    color: #222 !important;
}
.cart_title,
.cart_price {
    font-size: 16px;
    margin-bottom: 5px !important;
}
.cart_color,
.cart_size,
.cart_length {
    font-size: 13px;
}

.add_to_cart_canvas .offcanvas-body {
    padding: 0 35px 0 35px;
}
.cart_list_main::-webkit-scrollbar {
    display: none !important;
}

/* Track */
.cart_list_main::-webkit-scrollbar-track {
    display: none !important;
}

/* Handle */
.cart_list_main::-webkit-scrollbar-thumb {
    display: none !important;
}

.cart_benifits_btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.cart_benifits_btn button {
    background-color: transparent;
    border: unset;
    outline: none;
    color: #5b5b5b;
    padding: 0 20px;
    border: unset;
    font-size: 14px;
    border-right: 1px solid #bd9b65;
}
.cart_benifits_btn button:last-child {
    border-right: unset;
}
.cart_benifits_btn button:hover {
    color: #bd9b65;
}

.cart_totals_details {
    padding: 25px 0;
}
.cart_totals_row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.cart_totals_row span {
    font-size: 16px;
    font-weight: 600;
    color: #5b5b5b;
}
.cart_totals_btns {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.cart_totals_btns button.cart_buy_now {
    background-color: #222;
    color: #ffffff;
    border: 1px solid #222;
}
.cart_totals_btns button {
    background-color: transparent;
    color: #222;
    border: 1px solid #222;
    padding: 10px 20px;
}
.cart_totals_btns button.cart_view_btn:hover {
    background-color: #bd9b65;
    color: #fff;
    border: 1px solid #bd9b65;
}

/* ======================================================= */

.login_heading_wrapper h1 {
    font-size: 46px;
    text-align: center;
    color: #222;
    font-weight: 300;
    font-family: "fonnts.com-Ivy-Journal" !important;
    padding-bottom: 100px;
}

.eye-open {
    display: none;
}
.lost_password_link {
    display: block;
    margin-top: 15px;
    font-size: 14px;
    color: #bd9b65;
}
.lost_password_link:hover {
    color: #bd9b65;
}

/* ===== FIRST DROPDOWN ===== */
.mega_menu_wrapper {
    position: fixed; /* 👈 key for end-to-end */
    left: 0;
    right: 0;
    top: 95px; /* height of your header */
    width: 100%;
    background: #ffffff;
    z-index: 9999;
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.08);
}

/* show first level */
.cart-dropdown-wrapper:hover .mega_menu_wrapper {
    display: block;
}

/* ===== LEFT LIST ===== */
.cat-item {
    width: max-content;
    padding: 5px 10px;
    color: #8f8c8c;
    font-size: 12px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cat-item:hover {
    color: #222;
}

/* RIGHT WHITE PANEL */
.sub_panel {
    position: absolute;
    left: 13%;
    top: 0;
    width: max-content;
    height: 100%;
    background: #fff;
    padding: 1.5rem 0;
    display: none;
}

.cat-item::after {
    content: "";
    width: 14px;
    height: 4px;
    background-image: url("data:image/svg+xml,%3Csvg width='14' height='4' viewBox='0 0 14 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M13.1768 2.17678C13.2744 2.07915 13.2744 1.92085 13.1768 1.82322L11.5858 0.232233C11.4882 0.134602 11.3299 0.134602 11.2322 0.232233C11.1346 0.329864 11.1346 0.488155 11.2322 0.585786L12.6464 2L11.2322 3.41421C11.1346 3.51184 11.1346 3.67014 11.2322 3.76777C11.3299 3.8654 11.4882 3.8654 11.5858 3.76777L13.1768 2.17678ZM0 2V2.25H13V2V1.75H0V2Z' fill='black'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    opacity: 0;
    transform: translateX(-2px);
    transition: all 0.2s ease;
}

.cat-item.active .sub_panel {
    display: flex;
}

/* arrow visible only for active */
.cat-item.active::after {
    opacity: 1;
    transform: translateX(3px);
}

/* active text color */
.cat-item.active {
    color: #222;
}

/* links side */
.sub_links {
    width: 100%;
}

.sub_links a {
    display: block;
    padding: 6px 0;
    color: #222 !important;
    text-decoration: none;
    text-transform: unset !important;
    font-size: 10px !important;
    transition: all 0.2s ease;
}
.sub_links a:hover {
    color: #bd9b65 !important;
    transform: translateX(3px);
}

/* image side */
.sub_images {
    width: 75%;
    display: flex;
    gap: 15px;
    margin-left: auto;
}

.img_box {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.term_and_condition_content p {
    font-size: 14px !important;
    color: #5b5b5b !important;
}

.my_account_links_wrapper {
    background-color: #f7f7f7;
}
.my_account_links_wrapper ul {
    list-style: none;
    padding-left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.my_account_links_wrapper ul li {
    color: #222;
    font-size: 14px;
    padding: 15px 30px;
}
.my_account_links_wrapper ul li:hover {
    background-color: #bd9b65;
}
.my_account_links_wrapper ul li.active {
    background-color: #bd9b65;
    color: #fff;
}
.my_account_links_wrapper ul li.active a {
    color: #fff;
}
.my_account_links_wrapper ul li a {
    text-decoration: none;
    color: #222;
}
.my_account_links_wrapper ul li:hover a {
    color: #fff;
    text-decoration: none;
}

.dashboard_paras {
    padding: 50px 0;
}
.dashboard_paras p {
    font-size: 16px;
    margin-bottom: 30px;
    color: #5b5b5b;
}

.dashboard_my_orders_wrapper {
    padding: 50px 0;
}

.dashboard_my_orders_wrapper tr th {
    font-size: 14px;
    color: #222;
    font-weight: normal !important;
    padding: 20px;
}
.dashboard_my_orders_wrapper tr td {
    padding: 20px;
    font-size: 14px;
    color: #222;
    font-weight: normal !important;
}
button.common {
    background-color: #222 !important;
    color: #fff !important;
    width: max-content;
    padding: 10px 25px;
    border-radius: unset;
}

.wishlist_product_wrapper {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}
.wishlist_product_wrapper img {
    width: 100px;
    max-width: 100px;
}
.wishlist_product_wrapper p {
    color: #222;
}
.wishlist_modal {
    display: flex;
}
.wishlist_action_btn {
    width: 25%;
}
.wishlist_modal label {
    font-size: 14px;
    letter-spacing: 1px;
}
.wishlist_modal .button {
    box-shadow: 0 0 1px;
    padding: 5px 12px;
    font-size: 14px;
    cursor: pointer;
}
.wishlist_modal .button.active {
    box-shadow: 0 0 0 1px #bd9b65;
    color: #bd9b65;
}
.anchor_btn {
    text-decoration: none;
    color: #222;
    border: 1px solid #222;
    padding: 10px 20px;
    display: inline-block;
    border-radius: unset;
}
.anchor_btn:hover {
    border: 1px solid #222;
}

.address_wrapper p {
    color: #5b5b5b;
    font-size: 14px;
    margin: 5px;
    letter-spacing: 0;
    /* font-family: proxima_nova_regular !important; */
}
.address_wrapper .edit_address {
    color: #5b5b5b;
    font-size: 14px;
    margin: 5px;
    text-decoration: none;
    letter-spacing: 0;
    /* font-family: proxima_nova_regular !important; */
}
.address_wrapper .edit_address:hover {
    color: #bd9b65;
}

.select2 {
    width: 100% !important;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #e1d4c1 !important;
    border-radius: 0 !important;
    padding: 10px !important;
}

.select2-container .select2-selection--single,
.select2-selection__arrow {
    height: 50px !important;
}

#edit-account-form .form_wrapper {
    margin: 10px 0 !important;
}

.order-status {
    background-color: yellow;
    padding: 5px; /* thoda spacing */
    display: inline-block; /* sirf text ke around highlight */
}

.highlight {
    background-color: yellow;
    padding: 2px 4px;
}

.anchor__link_btn {
    text-decoration: none;
    color: #fff;
    border: 1px solid #222;
    padding: 10px 20px;
    display: inline-block;
    border-radius: unset;
    background-color: #222;
}

.anchor__link_btn:hover {
    text-decoration: none;
    background-color: #bd9b65;
    color: #fff;
}
.cancel_request_wrapper {
    padding: 30px;
}
.cancel_request_wrapper h1 {
    font-size: 25px;
    color: #5b5b5b;
    font-weight: 400;
}
.cancel_request_wrapper h6 {
    font-size: 16px;
    color: #5b5b5b;
    font-weight: 600;
}
.cancel_request_wrapper p {
    font-size: 16px;
    color: #5b5b5b;
}

#cancellation_details {
    height: 160px;
    width: 100%;
    border: 1px solid #ddd;
    resize: none;
}

.checkout_sub_level p {
    font-size: 12px;
    color: #5b5b5b;
    margin-top: 5px;
}
.form-check-label {
    font-size: 14px;
    color: #5b5b5b;
}

.checkout_small_para {
    font-size: 12px;
    color: #5b5b5b;
}
.checkout_small_para a {
    font-size: 14px;
    color: #bd9b65;
    text-decoration: none;
}
.checkout_small_para a:hover {
    color: #bd9b65;
    text-decoration: none;
}

.form-check-input[type="checkbox"] {
    border-radius: unset !important;
}

#language_change_option {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#language_change_option select {
    width: 100px;
    padding: 4px 5px;
    outline: none;
    border: none;
    background-color: #f4ede3;
}
